\documentclass[11pt,answers,nolegalese]{../../examjh}
% \documentclass[11pt]{../../examjh}
\usepackage{amsmath}
\usepackage{graphicx}
\usepackage{jh}

\examhead{ST 120, Hef{}feron, 2023-Spring}{Exam Three}
\begin{document}
\begin{questions}


\question[10]
We buy a standardized math preparation test with mean~$58$ and standard 
deviation~$9$.
\begin{parts}
\part 
What percentage of students get below $56$?
\begin{solution}[0.75in]
\begin{equation*}
  z=\frac{56-58}{9}=-0.22 
  \qquad
  \text{Answer:\ }0.413   
\end{equation*}
\end{solution}
\part
What pecentage get between $56$ and $62$?
\begin{solution}[1.25in]
\begin{equation*}
  1-0.412-0.328=0.260    
\end{equation*}
\end{solution}
% \part
% What score puts a student in the $95$-th percentile?
% \begin{solution}[0.75in]
% Plugging into $\mu+z\cdot\sigma$, and looking up the 
% $z$~score matching a left tail of $0.95$, gives 
% $58+1.645\cdot 9=72.805$.
% \end{solution}
\end{parts}

% \question[5]
% Which $P$-value provides more evidence against $H_0$?  
% \\Circle it:\hspace{1cm}\mbox{$P=0.08$}
% \hspace{1cm}\mbox{$P=0.03$}
% \begin{solution}[0.20in]
%   $P=0.03$
% \end{solution}


\question[15]
For each situation state the relevant parameter and list the
appropriate hypotheses.
You must state the hypotheses as formulas.
\begin{parts}
\part
You will test to see if the screw-producing machine has less than
three percent defectives.
\begin{solution}[0.50in]
Let $p$ be the population percentage of defectives.
  \begin{center}
    \begin{tabular}{rr}
      $H_0$: &$p=0.03$ \\
      $H_a$: &$p<0.03$
    \end{tabular}
  \end{center}
\end{solution}
\part
You will test to see if the average grip strength of 
SMC men is greater than that average of SMC women.
\begin{solution}[0.50in]
We take $\mu_1$ to be the grip strength of men, and $\mu_2$ to be the
average grip strength of women.
  \begin{center}
    \begin{tabular}{rr}
      $H_0$: &$\mu_1-\mu_2=0$ \\
      $H_a$: &$\mu_1-\mu_2>0$
    \end{tabular}
  \end{center}
\end{solution}
\part
You will test to see if the percentage of the US population who 
watch professional wrestling is greater than $20\%$.
\begin{solution}[0.50in]
We take $p$ to be the population percentage of the US who watch.
  \begin{center}
    \begin{tabular}{rr}
      $H_0$: &$p=0.20$ \\
      $H_a$: &$p>0.20$
    \end{tabular}
  \end{center}
\end{solution}
\end{parts}


\question[10] 
Find a $90\%$ confidence interval for a mean $\mu$ 
if the sample has $n = 50$ with $\bar{x}=71.4$ and $s = 12$, 
and with the standard error is $SE = 1.70$.
\begin{solution}[1.0in]
\begin{align*}
  &\text{sample number}\pm z^*\cdot(\text{standard error}) \\
  &=71.4\pm 1.645\cdot 1.70                                \\
  &=71.4\pm 2.797   
\end{align*}
The interval goes from $68.603$ to $74.197$.
% sage: 1.645*1.70
% 2.79650000000000
% sage: 71.4-2.797
% 68.6030000000000
% sage: 71.4+2.797
% 74.1970000000000
\end{solution}

\question[15]
We are testing $H_0:\; \mu_A=\mu_B$ against $H_a:\;\mu_A<\mu_B$.
We run a sample and get this.
\begin{center} \small
  \begin{tabular}{r|l}
    \textit{Group A} &$3,5,3,1,4$ \\ \cline{2-2}
    \textit{Group B} &$0,7,4,6,8,6$
  \end{tabular}
\end{center}
This is StatKey's bootstrap distribution.
\begin{center}
  \includegraphics[height=3in]{2018_figures/exam2_diffmeans.png}
\end{center}
\begin{parts}
\part The bars in the graph are made of dots.
Describe what each dot is.  
\begin{solution}[0.35in]
  Each dot is one simulated sample $\bar{x}_A-\bar{x}_B$.
\end{solution}
\part % -1.97
What is $\bar{x}_A-\bar{x}_B$ for our sample?
\begin{solution}[0.25in]
  We have $\bar{x}_A=3.2$ and $\bar{x}_B=5.167$.
The difference is $3.2-5.167=-1.967$.
% sage: (3+5+3+1+4)/5.n()
% 3.20000000000000
% sage: (0+7+4+6+8+6)/6.n()
% 5.16666666666667
% sage: 3.2-5.167
% -1.96700000000000
\end{solution}
\part % 0.055
The $P$-value turns out to be $P=0.079$.
Briefly describe what this means.
\begin{solution}[0.50in]
  It is the probability, assuming that $H_0$ is true,
of getting a statistic as far out as $-1.97$ or even further out.
\end{solution}
\part % not significant
Using $\alpha=0.05$, what is your conclusion?
Is the test statistically significant?
\begin{solution}[0.25in]
  With the $P$-value of $0.079$, at $\alpha=0.05$ we fail to reject $H_0$.
The test is not statistically significant.
\end{solution}
% \part % significant
% Using $\alpha=0.10$, what is your conclusion?
% Is this test statistically significant?
% \begin{solution}[0.25in]
%   With the $P=0.079$, at $\alpha=0.10$ we reject $H_0$.
% The test \emph{is} statistically significant.
% \end{solution}
\end{parts}




\question[10]
In each case, decide whether the statement is a proper
interpretation of what a $P$-value is.
Circle ``yes'' or ``no.''
\begin{parts}
\part
It is the probability that $H_0$ is true.
\\Circle:\hspace{1cm}\mbox{Yes}\hspace{1cm}\mbox{No}
\begin{solution}[0.25in]
  No.
\end{solution}
\part
It is the probability, assuming that $H_0$ is true,
of reporting a statistic as extreme or more extreme than the sample number.
\\Circle:\hspace{1cm}\mbox{Yes}\hspace{1cm}\mbox{No}
\begin{solution}[0.25in]
  Yes.
\end{solution}
\part
It is the probability of making a Type~I error.
\\Circle:\hspace{1cm}\mbox{Yes}\hspace{1cm}\mbox{No}
\begin{solution}[0.25in]
  Yes.
\end{solution}
\part
It is the value of the population parameter such as~$p$.
\\Circle:\hspace{1cm}\mbox{Yes}\hspace{1cm}\mbox{No}
\begin{solution}[0.25in]
  No.
\end{solution}
\end{parts}



\question[10] 
The RP company tells us that their employee morale test is $N(152.5)$, so
nationwide it has $\mu=15$ and $\sigma=2.5$.
We give the test to fifteen of our employees and report $\bar{x}=13.4$.
\begin{parts}
\part Give a $95\%$ confidence interval.
\begin{solution}[0.75in]
\begin{align*}
  &\text{sample number}\pm z^*\cdot(\text{standard error}) \\
  &=13.4\pm 1.960\cdot 2.5/\sqrt{15}                       \\
  &=13.4\pm 1.960\cdot 0.645                               \\
  &=13.4\pm 1.264                                          \\
\end{align*}
The interval goes from $12.136$ to $14.664$.
\end{solution}
\part
The boss claims that our morale is average.
Is that a reasonable claim?
\begin{solution}[0.35in]
  No, $15$ lies outside the confidence interval.
\end{solution}
\end{parts}


 
% \question[10]
% Find a $99\%$ confidence interval for a mean $\mu$ 
% if the sample has $n = 44$ with the sample numbers of 
% $\bar{x}=17.4$ and $s = 12$, 
% and with the standard error $SE = 2.11$.
% \begin{solution}[1.0in]
% \begin{align*}
%   &\text{sample number}\pm z^*\cdot(\text{standard error}) \\
%   &=17.4\pm 2.576\cdot 2.11                               \\
%   &=17.4\pm 5.435   
% \end{align*}
% The interval goes from $11.965$ to $22.835$.
% % sage: 2.576*2.11
% % 5.43536000000000
% % sage: 17.4+5.435
% % 22.8350000000000
% % sage: 17.4-5.435
% % 11.9650000000000
% \end{solution}



\question[5]
You have some data and report an~$\bar{x}$ (and have a standard error).
You are asked to report both a $90\%$ confidence interval
and a $95\%$ confidence interval.
Which is wider?
\\Circle: \hspace{1cm}\mbox{$90\%$} \hspace{1cm}\mbox{$95\%$}
\begin{solution}[0.5in]
  The $95\%$ interval is wider, because to be more sure
requires encompassing more possible cases.
\end{solution}




% \question[15]
% You are testing what percentage of people can name the US Secretary of State.
% This is your set of hypotheses.
% \begin{center}
%   \begin{tabular}{rr}
%     $H_0$: &$p=0.25$  \\
%     $H_a$: &$p<0.25$
%   \end{tabular}
% \end{center}
% You ask $210$ people and find that $46$ of them get it right.
% \begin{parts}
% \part 
% Use \textit{StatKey}'s simulation to find the standard error.
% \begin{solution}[0.35in]
% \textit{StatKey} gets $0.029$ (you may get a number that is slightly different).
% \begin{center}
%   \includegraphics[height=3in]{2023_sp_figures/secretary.png}
% \end{center}
% \end{solution}
% \part Find the $P$-value.
% \begin{solution}[0.50in]
%   With the sample number $\hat{p}=46/210\approx 0.219$
% \textit{StatKey} gives a $P$-value of $0.160$.
% \end{solution}
% \part
% With $\alpha=0.10$ is the test significant?
% \begin{solution}[0.50in]
% We fail to reject.
% The test is not statisticially significant.  
% \end{solution}
% \end{parts}


\question[15]
Suppose that nationwide the marketing survey shows that $\mu=70$ and $\sigma=10$.
You want to test this for the northeast.
\begin{center}
  \begin{tabular}{rl}
    $H_0$: &$\mu=70$  \\
    $H_a$: &$\mu>70$  \\
  \end{tabular}
\end{center}
You take a sample of size $n=20$ and report $\bar{x}=74.3$.
Run a test and state your conclusion using $\alpha=0.05$.
\begin{solution}[1.25in]
We have this $z$-score.
\begin{equation*}
  z=\frac{\text{sample number}-\text{null parameter}}{\text{standard error}}
   =\frac{74.3-70}{(10/\sqrt{20})}
   =\frac{4.3}{2.236}
   =1.923
\end{equation*}
\textit{StatKey} reports that the $P$-value is $0.027$.
That is smaller than $\alpha$, so we reject $H_0$.
\end{solution}



\question[10]
You are doing a test with this.
\begin{center}
  \begin{tabular}{rr}
    $H_0$: &$p=0.50$  \\ 
    $H_a$: &$p>0.50$   
  \end{tabular}
\end{center}
You take a size $n=25$ sample and find that $\hat{p}=0.56$.
\begin{parts}
\part Is this a left-tail test, a right tail test, or a two-tailed test?
\\Circle: \mbox{Left-tailed}
\hspace{1cm}\mbox{Right-tailed}
\hspace{1cm}\mbox{Two-tailed}
\begin{solution}[0.25in]
  It is right-tailed because $H_a$ says `$>$'.
\end{solution}
\part Where will the randomization distribution be centered?
\begin{solution}[0.35in]
  It will be centered at $0.50$.
\end{solution}
\end{parts}

\end{questions}
\end{document}
